HardZombies 1.3 | Final version

With this plugin, your zombie will be overlords server!

  1. baksovic
    Tested Minecraft Versions:
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    Contributors:
    Baksovic || Skype baksovic2

    Description:

    This plugin allows you zombies, break and put the blocks!
    They will do everything to reach his victim!
    Features:
    • Zombies can break blocks
    • Zombies can put blocks
    • Zombies are super jump
    • A large configuration file
    • Clever zombies, break & put blocks or jump only when has target
    [​IMG]
    bibe123, Ethon6, Killer123451 and 3 others like this.

Recent Updates

  1. Update 1.3
  2. Update 1.2
  3. Update 1.1.1

Recent Reviews

  1. Aril4511
    Aril4511
    1/5,
    Version: 1.3 | Final version
    Pls Update This Plugin to 1.14 or 1.16 very spamming 80 latterssssssssssssssssssssssssssssss
  2. Skolman360
    Skolman360
    4/5,
    Version: 1.3 | Final version
    This is a great plugin but it would be better if it worked well in 1.14.4, I see a lot of errors in console and it causes bad performance issues even though I have a pretty powerful server. Make an update and I make it 5 stars :)
  3. bibe123
    bibe123
    5/5,
    Version: 1.3 | Final version
    Please re-code the plugin, zombies can break the block like a player but slow .
  4. robinpowder
    robinpowder
    3/5,
    Version: 1.3
    This plugin is great but it NEEDS some improvements. The zombies only break the block they're directly looking at.. So they won't actually get to you through walls :( !!! Also you can't set what block the zombies use to build up to you, I would prefer that. Everything the plugin has made so far is perfect, it does not conflict with any other plugins either!

    Please fix the block breaking.
  5. Tomoyakun18
    Tomoyakun18
    4/5,
    Version: 1.3
    The plugin itself is good, the problem is that the zombies only break the second block they look at, not the one below, you could edit that and break the 2 blocks that the mob measures

    Sorry for my english
  6. KedGaming
    KedGaming
    5/5,
    Version: 1.3
    Nice plugin! Can you update configure enable worlds or disable worlds ?
    I think you should add it! Sorry my english was bad!
  7. Cootje2
    Cootje2
    3/5,
    Version: 1.3
    Please make it 1.8 too! <!> Damn 80 characters...........................................<!>
    1. baksovic
      Author's Response
      You need to put a bad rating for your server because you are still using 1.8 ...
  8. Marian666
    Marian666
    5/5,
    Version: 1.3
    Good idea but this plugin make extreme lag on my server! I have 30Gb RAM for server....
  9. KingBao
    KingBao
    5/5,
    Version: 1.1 Beta
    Nice plugin for my server but
    i want to run this on version 1.11.2
    =D so pls update pl supper version 1.11.2
  10. troller123123
    troller123123
    5/5,
    Version: 1.1 Beta
    good,I can fix config..................................................................................:y